
.ParagraphText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	line-height: 140%;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 5%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;



}
.HeadingText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	line-height: 140%;
	margin: 0px 0px 0px 5%;
	font-weight: bold;
	color: #FFCC00;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1%;


}
.ParagraphTextIndent {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	line-height: 140%;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.Footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 55%;
	color: #CC0033;
	text-decoration: none;
}
.Spacer {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 35%;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 5%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.IndexText {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 140%;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 5%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.Border {
	border: thin solid #FFFFFF;
}
.ParagraphTextBlack {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	line-height: 140%;
	color: #000000;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 5%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.ParagraphText2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	line-height: 140%;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.Links {
	font-size: 100%;
	color: #FFFFFF;
}
.DivPosition {
	position: relative;
	left: 0px;
	top: 7px;


}
